Ipodlinux auf ipod nano 1. gen mit FW 1.3.1

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von linuxjonas, 27.09.08.

  1. linuxjonas

    linuxjonas Golden Delicious

    Dabei seit:
    17.06.08
    Beiträge:
    11
    So wollte mal ipodlinux auf meinen ipod installiern jedoch zeigt mir der installer an, error reading firmware... wie kann ich das problem lösen?
     
  2. applefan92

    applefan92 Jamba

    Dabei seit:
    17.08.07
    Beiträge:
    57
    vllt in iTunes wiederherstellen und dann noch mal probieren oder so